<h1>Welcome</h1>
<p>Thank you for visiting the Radha-Krishna Temple website. We strive to create an inclusive environment in which our guests can feel at home. Our desire is to make connecting to our Temple an easy process for you.</p>
<p>We would love to have you join us in the near future. How does next Sunday sound?</p>
<p>We attract a diverse array of people every day, all year round. From school and university groups, to regular worshippers who come to take part in the colourful ceremonies and singing. Your first port of call is the reception on the ground floor, where you will be greeted and can ask any questions you may have about your visit.</p>
<p>Though many people come for a variety of events, courses and other activities, the main attraction is our beautiful shrine room, where a richly decorated altar forms the focal point of worship throughout the day. In quiet hours it is a place of deep tranquility and peace, and during worship services – a joyous singing and dancing scene. Whatever the hour, you are sure to find it a unique experience.</p>
<div>&nbsp;</div>
<div class="col-1-4 padd-x-25">
    <div><img src="images/gallery/NewHere/GetStarted.jpg" alt="Get started" /></div>
    <h2>Get Started</h2>
    <ol>
        <li><a href="about" class="underline">Learn about us</a> - Who are we and what we practice</li>
        <li>Find out how we engage with the community  <a href="media/files/charitable-acts.pdf" target="_blank" class="underline">(Charitable Acts)</a></li>
    </ol>
</div>
<div class="col-1-4 padd-x-25">
    <div><img src="images/gallery/NewHere/GetConnected.jpg" alt="Get Connected" /></div>
    <h2>Get Connected</h2>
    <ol>
        <li>Kick start your spiritual journey by dropping in for a <a href="events/sundays" class="underline">Secrets from the East</a> session.</li>
        <li>Explore further at our <a href="events/newcomer-events" class="underline">introductory events</a>.</li>
        <li>Try one of our <a href="events/courses" class="underline">beginners courses</a> and learn more.</li>
        <li>Experience our unique mantra meditation through music at one of our <a href="events/meditation-through-music" class="underline">kirtan sessions</a>.</li>
    </ol>
</div>
<div class="col-1-4 padd-x-25">
    <div><img src="images/gallery/NewHere/GetInvolved.jpg" alt="Get Involved" /></div>
    <h2>Get Involved</h2>
    <ol>
        <li>Grow your relationship with us through <a href="giving/volunteering" class="underline">volunteering</a>.</li>
        <li><a href="giving/donate" class="underline">Support us</a> through a regular donation.</li>
    </ol>
</div>
<div class="col-1-4 padd-x-25">
    <div><img src="images/gallery/NewHere/get-social.jpg" alt="Get Involved" /></div>
    <h2>Get Social</h2>
    <ol>
        <li>Come and enjoy our vegetarian meals at <a href="visit/govindas" class="underline">Govinda’s Restaurant</a>.</li>
        <li>Looking for spiritual items? You will love <a href="visit/radhas-boutique-temple-shop" class="underline">Radha's Boutique!</a></li>
    </ol>
</div>